.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.129000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(f27.woff)format("woff");}.ff27{font-family:ff27;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(f28.woff)format("woff");}.ff28{font-family:ff28;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(f29.woff)format("woff");}.ff29{font-family:ff29;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(f30.woff)format("woff");}.ff30{font-family:ff30;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(f31.woff)format("woff");}.ff31{font-family:ff31;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff32;src:url(f32.woff)format("woff");}.ff32{font-family:ff32;line-height:1.184570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff33;src:url(f33.woff)format("woff");}.ff33{font-family:ff33;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff34;src:url(f34.woff)format("woff");}.ff34{font-family:ff34;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff35;src:url(f35.woff)format("woff");}.ff35{font-family:ff35;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff36;src:url(f36.woff)format("woff");}.ff36{font-family:ff36;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff37;src:url(f37.woff)format("woff");}.ff37{font-family:ff37;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff38;src:url(f38.woff)format("woff");}.ff38{font-family:ff38;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff39;src:url(f39.woff)format("woff");}.ff39{font-family:ff39;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3a;src:url(f3a.woff)format("woff");}.ff3a{font-family:ff3a;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3b;src:url(f3b.woff)format("woff");}.ff3b{font-family:ff3b;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3c;src:url(f3c.woff)format("woff");}.ff3c{font-family:ff3c;line-height:0.969727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3d;src:url(f3d.woff)format("woff");}.ff3d{font-family:ff3d;line-height:0.944010;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3e;src:url(f3e.woff)format("woff");}.ff3e{font-family:ff3e;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3f;src:url(f3f.woff)format("woff");}.ff3f{font-family:ff3f;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff40;src:url(f40.woff)format("woff");}.ff40{font-family:ff40;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff41;src:url(f41.woff)format("woff");}.ff41{font-family:ff41;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff42;src:url(f42.woff)format("woff");}.ff42{font-family:ff42;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff43;src:url(f43.woff)format("woff");}.ff43{font-family:ff43;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff44;src:url(f44.woff)format("woff");}.ff44{font-family:ff44;line-height:0.949219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff45;src:url(f45.woff)format("woff");}.ff45{font-family:ff45;line-height:0.839844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff46;src:url(f46.woff)format("woff");}.ff46{font-family:ff46;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff47;src:url(f47.woff)format("woff");}.ff47{font-family:ff47;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff48;src:url(f48.woff)format("woff");}.ff48{font-family:ff48;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff49;src:url(f49.woff)format("woff");}.ff49{font-family:ff49;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4a;src:url(f4a.woff)format("woff");}.ff4a{font-family:ff4a;line-height:0.950521;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4b;src:url(f4b.woff)format("woff");}.ff4b{font-family:ff4b;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4c;src:url(f4c.woff)format("woff");}.ff4c{font-family:ff4c;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4d;src:url(f4d.woff)format("woff");}.ff4d{font-family:ff4d;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4e;src:url(f4e.woff)format("woff");}.ff4e{font-family:ff4e;line-height:0.509000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4f;src:url(f4f.woff)format("woff");}.ff4f{font-family:ff4f;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff50;src:url(f50.woff)format("woff");}.ff50{font-family:ff50;line-height:0.805000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff51;src:url(f51.woff)format("woff");}.ff51{font-family:ff51;line-height:0.947710;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff52;src:url(f52.woff)format("woff");}.ff52{font-family:ff52;line-height:0.917480;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff53;src:url(f53.woff)format("woff");}.ff53{font-family:ff53;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff54;src:url(f54.woff)format("woff");}.ff54{font-family:ff54;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff55;src:url(f55.woff)format("woff");}.ff55{font-family:ff55;line-height:0.888672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff56;src:url(f56.woff)format("woff");}.ff56{font-family:ff56;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff57;src:url(f57.woff)format("woff");}.ff57{font-family:ff57;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff58;src:url(f58.woff)format("woff");}.ff58{font-family:ff58;line-height:0.878906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff59;src:url(f59.woff)format("woff");}.ff59{font-family:ff59;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5a;src:url(f5a.woff)format("woff");}.ff5a{font-family:ff5a;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5b;src:url(f5b.woff)format("woff");}.ff5b{font-family:ff5b;line-height:0.944227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5c;src:url(f5c.woff)format("woff");}.ff5c{font-family:ff5c;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5d;src:url(f5d.woff)format("woff");}.ff5d{font-family:ff5d;line-height:0.948845;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5e;src:url(f5e.woff)format("woff");}.ff5e{font-family:ff5e;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5f;src:url(f5f.woff)format("woff");}.ff5f{font-family:ff5f;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff60;src:url(f60.woff)format("woff");}.ff60{font-family:ff60;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff61;src:url(f61.woff)format("woff");}.ff61{font-family:ff61;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff62;src:url(f62.woff)format("woff");}.ff62{font-family:ff62;line-height:1.158000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff63;src:url(f63.woff)format("woff");}.ff63{font-family:ff63;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff64;src:url(f64.woff)format("woff");}.ff64{font-family:ff64;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff65;src:url(f65.woff)format("woff");}.ff65{font-family:ff65;line-height:0.770020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff66;src:url(f66.woff)format("woff");}.ff66{font-family:ff66;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff67;src:url(f67.woff)format("woff");}.ff67{font-family:ff67;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff68;src:url(f68.woff)format("woff");}.ff68{font-family:ff68;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff69;src:url(f69.woff)format("woff");}.ff69{font-family:ff69;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6a;src:url(f6a.woff)format("woff");}.ff6a{font-family:ff6a;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.379427,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379427,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379427,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.379912,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379912,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379912,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-3.723790px;}
.ls3f{letter-spacing:-0.672138px;}
.ls2c{letter-spacing:-0.131630px;}
.ls47{letter-spacing:-0.128829px;}
.ls46{letter-spacing:-0.122207px;}
.ls26{letter-spacing:-0.111754px;}
.ls1c{letter-spacing:-0.100641px;}
.ls41{letter-spacing:-0.075481px;}
.ls57{letter-spacing:-0.057509px;}
.ls3c{letter-spacing:-0.053915px;}
.ls40{letter-spacing:-0.050412px;}
.ls39{letter-spacing:-0.050320px;}
.ls11{letter-spacing:-0.047894px;}
.ls12{letter-spacing:-0.047611px;}
.ls21{letter-spacing:-0.046726px;}
.ls3b{letter-spacing:-0.044810px;}
.ls4{letter-spacing:-0.039538px;}
.ls4a{letter-spacing:-0.038370px;}
.ls1f{letter-spacing:-0.035943px;}
.ls37{letter-spacing:-0.035921px;}
.ls6{letter-spacing:-0.032349px;}
.lsc{letter-spacing:-0.031930px;}
.ls3{letter-spacing:-0.028755px;}
.ls7{letter-spacing:-0.027938px;}
.lsf{letter-spacing:-0.025160px;}
.ls8{letter-spacing:-0.023947px;}
.lsb{letter-spacing:-0.021566px;}
.lsd{letter-spacing:-0.019956px;}
.ls5{letter-spacing:-0.017972px;}
.ls19{letter-spacing:-0.015987px;}
.ls9{letter-spacing:-0.015965px;}
.ls14{letter-spacing:-0.014377px;}
.ls10{letter-spacing:-0.011974px;}
.ls35{letter-spacing:-0.010783px;}
.ls30{letter-spacing:-0.006395px;}
.ls29{letter-spacing:-0.003991px;}
.ls3e{letter-spacing:-0.003594px;}
.ls4c{letter-spacing:-0.003197px;}
.ls52{letter-spacing:-0.002801px;}
.ls1{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.003197px;}
.ls18{letter-spacing:0.006395px;}
.ls2b{letter-spacing:0.009592px;}
.ls22{letter-spacing:0.010783px;}
.ls17{letter-spacing:0.012790px;}
.lsa{letter-spacing:0.015965px;}
.ls1b{letter-spacing:0.015987px;}
.ls3d{letter-spacing:0.019185px;}
.ls38{letter-spacing:0.019956px;}
.ls54{letter-spacing:0.022382px;}
.ls56{letter-spacing:0.023947px;}
.ls36{letter-spacing:0.025580px;}
.lse{letter-spacing:0.027938px;}
.ls2e{letter-spacing:0.028777px;}
.ls2{letter-spacing:0.031930px;}
.ls2a{letter-spacing:0.031975px;}
.ls2f{letter-spacing:0.035172px;}
.ls15{letter-spacing:0.035921px;}
.ls2d{letter-spacing:0.038370px;}
.ls24{letter-spacing:0.039912px;}
.ls1a{letter-spacing:0.041567px;}
.ls16{letter-spacing:0.043903px;}
.ls33{letter-spacing:0.044765px;}
.ls25{letter-spacing:0.047894px;}
.ls50{letter-spacing:0.050320px;}
.ls49{letter-spacing:0.057509px;}
.ls31{letter-spacing:0.057555px;}
.ls45{letter-spacing:0.059868px;}
.ls53{letter-spacing:0.060752px;}
.ls4d{letter-spacing:0.064698px;}
.ls44{letter-spacing:0.068292px;}
.ls43{letter-spacing:0.071886px;}
.ls4e{letter-spacing:0.075481px;}
.ls1d{letter-spacing:0.076740px;}
.ls48{letter-spacing:0.079075px;}
.ls27{letter-spacing:0.082669px;}
.ls4f{letter-spacing:0.083134px;}
.ls28{letter-spacing:0.086264px;}
.ls20{letter-spacing:0.089529px;}
.ls42{letter-spacing:0.095924px;}
.ls51{letter-spacing:0.097047px;}
.ls55{letter-spacing:0.100641px;}
.ls23{letter-spacing:0.107830px;}
.ls1e{letter-spacing:0.111754px;}
.ls4b{letter-spacing:0.111912px;}
.ls34{letter-spacing:0.115018px;}
.ls0{letter-spacing:5.752267px;}
.ls13{letter-spacing:5.755464px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws64{word-spacing:-3.143123px;}
.ws3a{word-spacing:-2.673093px;}
.ws68{word-spacing:-2.596354px;}
.ws38{word-spacing:-1.358929px;}
.ws39{word-spacing:-1.323757px;}
.ws37{word-spacing:-1.307769px;}
.ws36{word-spacing:-1.224635px;}
.ws5a{word-spacing:-0.938118px;}
.ws66{word-spacing:-0.844135px;}
.ws65{word-spacing:-0.824950px;}
.ws67{word-spacing:-0.805765px;}
.wsf{word-spacing:-0.778284px;}
.ws5{word-spacing:-0.668544px;}
.ws1c{word-spacing:-0.553164px;}
.ws2c{word-spacing:-0.521176px;}
.ws1d{word-spacing:-0.457240px;}
.ws2f{word-spacing:-0.452884px;}
.ws1b{word-spacing:-0.425265px;}
.ws5f{word-spacing:-0.420535px;}
.ws57{word-spacing:-0.345328px;}
.ws58{word-spacing:-0.290971px;}
.ws56{word-spacing:-0.140689px;}
.ws26{word-spacing:-0.111912px;}
.ws9{word-spacing:-0.100641px;}
.ws53{word-spacing:-0.079075px;}
.ws4a{word-spacing:-0.075481px;}
.ws15{word-spacing:-0.073542px;}
.ws23{word-spacing:-0.071886px;}
.ws0{word-spacing:-0.070345px;}
.ws28{word-spacing:-0.063950px;}
.ws62{word-spacing:-0.063859px;}
.ws60{word-spacing:-0.059868px;}
.ws59{word-spacing:-0.057555px;}
.ws43{word-spacing:-0.051886px;}
.wsc{word-spacing:-0.047894px;}
.ws35{word-spacing:-0.044765px;}
.ws4d{word-spacing:-0.043903px;}
.wsa{word-spacing:-0.039912px;}
.ws4f{word-spacing:-0.038370px;}
.ws24{word-spacing:-0.035921px;}
.ws51{word-spacing:-0.035172px;}
.ws27{word-spacing:-0.031975px;}
.wse{word-spacing:-0.031930px;}
.ws4b{word-spacing:-0.027938px;}
.ws1{word-spacing:-0.025580px;}
.ws30{word-spacing:-0.019956px;}
.ws3b{word-spacing:-0.019185px;}
.ws18{word-spacing:-0.015965px;}
.ws5c{word-spacing:-0.012790px;}
.ws11{word-spacing:-0.011974px;}
.ws46{word-spacing:-0.009592px;}
.ws34{word-spacing:-0.007982px;}
.ws2b{word-spacing:-0.006395px;}
.wsb{word-spacing:-0.003991px;}
.ws29{word-spacing:-0.003197px;}
.ws2{word-spacing:0.000000px;}
.ws1a{word-spacing:0.003197px;}
.ws3c{word-spacing:0.003594px;}
.ws25{word-spacing:0.003991px;}
.ws14{word-spacing:0.005601px;}
.ws1f{word-spacing:0.006395px;}
.ws1e{word-spacing:0.009592px;}
.ws33{word-spacing:0.011203px;}
.ws4e{word-spacing:0.011974px;}
.ws13{word-spacing:0.012790px;}
.ws20{word-spacing:0.014377px;}
.ws44{word-spacing:0.015965px;}
.ws12{word-spacing:0.019956px;}
.ws3d{word-spacing:0.021566px;}
.ws32{word-spacing:0.023947px;}
.ws48{word-spacing:0.025580px;}
.ws6a{word-spacing:0.028755px;}
.ws4{word-spacing:0.031975px;}
.ws21{word-spacing:0.032349px;}
.ws17{word-spacing:0.035943px;}
.ws47{word-spacing:0.038370px;}
.ws6{word-spacing:0.039538px;}
.wsd{word-spacing:0.043132px;}
.ws19{word-spacing:0.044765px;}
.ws2e{word-spacing:0.046726px;}
.ws10{word-spacing:0.047894px;}
.ws16{word-spacing:0.050320px;}
.ws2a{word-spacing:0.053915px;}
.ws3f{word-spacing:0.057509px;}
.ws69{word-spacing:0.057555px;}
.ws52{word-spacing:0.060752px;}
.ws42{word-spacing:0.061103px;}
.ws45{word-spacing:0.064698px;}
.ws50{word-spacing:0.067147px;}
.ws40{word-spacing:0.068292px;}
.ws61{word-spacing:0.071886px;}
.ws8{word-spacing:0.079075px;}
.ws2d{word-spacing:0.082669px;}
.ws3{word-spacing:0.089858px;}
.ws41{word-spacing:0.093452px;}
.ws7{word-spacing:0.097047px;}
.ws6b{word-spacing:0.107830px;}
.ws22{word-spacing:0.125801px;}
.ws5d{word-spacing:0.136584px;}
.ws5e{word-spacing:0.147367px;}
.ws5b{word-spacing:0.161744px;}
.ws63{word-spacing:0.169466px;}
.ws49{word-spacing:0.183310px;}
.ws4c{word-spacing:0.230036px;}
.ws3e{word-spacing:0.664949px;}
.ws31{word-spacing:3.723790px;}
.ws54{word-spacing:8.094409px;}
.ws55{word-spacing:8.144729px;}
._d{margin-left:-19.832273px;}
._c{margin-left:-17.989572px;}
._f{margin-left:-16.096114px;}
._6{margin-left:-9.978000px;}
._7{margin-left:-8.241608px;}
._e{margin-left:-6.142359px;}
._2{margin-left:-4.214279px;}
._3{margin-left:-2.897022px;}
._0{margin-left:-1.205450px;}
._b{width:1.444917px;}
._9{width:3.620018px;}
._8{width:5.611735px;}
._5{width:7.507683px;}
._1{width:8.877667px;}
._10{width:9.981991px;}
._a{width:13.554115px;}
._11{width:14.839507px;}
._4{width:35.950389px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.006400px;}
.fs0{font-size:31.974800px;}
.fs3{font-size:35.943200px;}
.fs2{font-size:39.912000px;}
.fs1{font-size:63.949600px;}
.y0{bottom:42.176471px;}
.y3b{bottom:154.403529px;}
.y16{bottom:156.041850px;}
.y9f{bottom:232.067544px;}
.y6f{bottom:244.602354px;}
.y23{bottom:246.150260px;}
.y4b{bottom:246.415781px;}
.y6e{bottom:258.638868px;}
.y4a{bottom:259.831696px;}
.y22{bottom:260.230478px;}
.y85{bottom:260.451046px;}
.y49{bottom:260.452295px;}
.y6d{bottom:272.719086px;}
.y48{bottom:273.911914px;}
.y21{bottom:274.266992px;}
.y47{bottom:274.532513px;}
.y84{bottom:274.533762px;}
.y6c{bottom:286.755600px;}
.y46{bottom:295.788947px;}
.y20{bottom:296.142776px;}
.y45{bottom:296.407048px;}
.y83{bottom:296.408297px;}
.y6b{bottom:308.673839px;}
.y43{bottom:317.662234px;}
.y1f{bottom:318.017311px;}
.y44{bottom:318.282832px;}
.y6a{bottom:330.548375px;}
.y1e{bottom:332.097529px;}
.y42{bottom:332.319346px;}
.y69{bottom:344.584889px;}
.y1d{bottom:362.828556px;}
.y41{bottom:364.732745px;}
.y68{bottom:375.315915px;}
.y67{bottom:426.900863px;}
.y66{bottom:426.901724px;}
.y40{bottom:443.904229px;}
.y3f{bottom:443.904308px;}
.y1b{bottom:444.081170px;}
.y1c{bottom:444.082307px;}
.y65{bottom:451.388646px;}
.y3e{bottom:467.151794px;}
.y1a{bottom:468.568092px;}
.y64{bottom:497.217629px;}
.y9e{bottom:514.399074px;}
.y63{bottom:515.991627px;}
.y9d{bottom:533.173072px;}
.y82{bottom:535.608373px;}
.y81{bottom:535.609052px;}
.y62{bottom:540.967126px;}
.y15{bottom:548.804039px;}
.y80{bottom:554.337850px;}
.y9c{bottom:558.147008px;}
.y60{bottom:559.739987px;}
.y61{bottom:559.741124px;}
.y14{bottom:567.532837px;}
.y94{bottom:573.068889px;}
.y9b{bottom:576.921007px;}
.y9a{bottom:576.921431px;}
.y7e{bottom:579.311789px;}
.y7f{bottom:579.312569px;}
.y5f{bottom:584.226908px;}
.y13{bottom:592.551977px;}
.y7d{bottom:598.087346px;}
.y7c{bottom:598.087426px;}
.y99{bottom:601.408353px;}
.y12{bottom:611.282333px;}
.y11{bottom:611.282600px;}
.y5e{bottom:611.283113px;}
.y93{bottom:616.816824px;}
.y92{bottom:616.816903px;}
.y7b{bottom:622.751209px;}
.y98{bottom:628.506638px;}
.y5d{bottom:630.057111px;}
.y10{bottom:635.768118px;}
.y91{bottom:641.480686px;}
.y3a{bottom:645.731137px;}
.y39{bottom:646.484065px;}
.y97{bottom:647.236993px;}
.y7a{bottom:647.768105px;}
.y79{bottom:647.768788px;}
.y5c{bottom:655.030268px;}
.y5b{bottom:655.031354px;}
.yf{bottom:662.867964px;}
.y78{bottom:666.499144px;}
.y90{bottom:666.499824px;}
.y38{bottom:670.705856px;}
.y37{bottom:671.502523px;}
.y36{bottom:671.502602px;}
.y96{bottom:672.255451px;}
.y95{bottom:672.255717px;}
.y5a{bottom:679.518276px;}
.ye{bottom:681.598320px;}
.y8f{bottom:685.228621px;}
.y77{bottom:691.517601px;}
.y76{bottom:691.517681px;}
.y35{bottom:696.166386px;}
.y59{bottom:696.741235px;}
.yd{bottom:706.616778px;}
.yc{bottom:706.617044px;}
.y8e{bottom:710.247078px;}
.y8d{bottom:710.247158px;}
.y75{bottom:716.181464px;}
.y34{bottom:720.388176px;}
.y33{bottom:721.184843px;}
.y58{bottom:723.798998px;}
.yb{bottom:731.102562px;}
.y8c{bottom:734.910941px;}
.y74{bottom:741.199043px;}
.y57{bottom:742.571438px;}
.y32{bottom:746.158000px;}
.y31{bottom:746.158463px;}
.ya{bottom:758.202409px;}
.y73{bottom:759.929399px;}
.y8b{bottom:759.930079px;}
.y56{bottom:767.544595px;}
.y30{bottom:769.449463px;}
.y2f{bottom:770.867163px;}
.y9{bottom:776.932765px;}
.y8a{bottom:778.658876px;}
.y18{bottom:779.191549px;}
.y72{bottom:784.904894px;}
.y55{bottom:792.031141px;}
.y2e{bottom:795.840320px;}
.y4f{bottom:800.179810px;}
.y89{bottom:801.418549px;}
.y8{bottom:801.951222px;}
.y27{bottom:802.038699px;}
.y71{bottom:803.677333px;}
.y54{bottom:809.256908px;}
.y2d{bottom:820.858778px;}
.y53{bottom:826.436354px;}
.y7{bottom:826.436790px;}
.y70{bottom:828.342227px;}
.y52{bottom:843.618607px;}
.y6{bottom:843.619044px;}
.y2c{bottom:845.521673px;}
.y4e{bottom:856.415105px;}
.y88{bottom:857.699144px;}
.y26{bottom:858.273993px;}
.y5{bottom:860.798490px;}
.y2b{bottom:862.702523px;}
.y51{bottom:873.816804px;}
.y2a{bottom:889.579869px;}
.y4{bottom:890.996686px;}
.y4d{bottom:916.369739px;}
.y87{bottom:917.610039px;}
.y25{bottom:918.228784px;}
.y50{bottom:920.178554px;}
.y3{bottom:937.358000px;}
.y29{bottom:937.401739px;}
.y1{bottom:949.003392px;}
.y4c{bottom:957.107523px;}
.y86{bottom:958.346261px;}
.y24{bottom:958.966412px;}
.y28{bottom:964.280647px;}
.y2{bottom:967.601654px;}
.y3d{bottom:999.748230px;}
.y3c{bottom:1001.121013px;}
.y19{bottom:1003.025203px;}
.y17{bottom:1143.657333px;}
.ha{height:0.000000px;}
.h9{height:19.500550px;}
.h15{height:20.020200px;}
.h28{height:20.649250px;}
.hc{height:21.838788px;}
.h8{height:23.117780px;}
.h17{height:23.918649px;}
.h2{height:24.045050px;}
.h12{height:25.411842px;}
.h27{height:25.417468px;}
.h14{height:26.104427px;}
.h16{height:26.229328px;}
.h5{height:26.418252px;}
.h29{height:26.604033px;}
.h1f{height:26.760160px;}
.h7{height:26.992501px;}
.hd{height:27.101173px;}
.h20{height:27.166090px;}
.h21{height:27.270174px;}
.h10{height:28.045524px;}
.h2a{height:28.642238px;}
.h13{height:28.686750px;}
.h18{height:29.203850px;}
.h4{height:29.255496px;}
.h26{height:29.368840px;}
.hb{height:29.512740px;}
.h6{height:29.817070px;}
.h1e{height:29.934000px;}
.h24{height:30.011168px;}
.hf{height:30.635578px;}
.h1c{height:30.678083px;}
.h11{height:32.740312px;}
.h23{height:33.013148px;}
.h1b{height:33.052125px;}
.h25{height:33.169055px;}
.h1d{height:33.623781px;}
.h2c{height:33.786608px;}
.h19{height:35.936391px;}
.h2b{height:37.517280px;}
.he{height:49.211216px;}
.h1a{height:52.958262px;}
.h22{height:53.395418px;}
.h3{height:60.112624px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:93.563033px;}
.x2{left:140.455301px;}
.x5{left:151.215300px;}
.x4{left:174.197261px;}
.x3{left:175.304157px;}
.x42{left:181.768092px;}
.x3a{left:189.384850px;}
.x8{left:196.734490px;}
.x30{left:204.527765px;}
.xa{left:207.450982px;}
.x3f{left:209.576444px;}
.x19{left:210.771132px;}
.x40{left:217.147902px;}
.x1d{left:221.709521px;}
.x9{left:229.546222px;}
.x3b{left:232.292379px;}
.x14{left:234.860458px;}
.x1a{left:237.296174px;}
.x3c{left:239.863837px;}
.x15{left:250.003373px;}
.x36{left:268.954667px;}
.x2b{left:270.194967px;}
.x1e{left:273.161754px;}
.x37{left:280.290765px;}
.x2c{left:282.416771px;}
.x1c{left:289.102519px;}
.x29{left:295.478980px;}
.x2a{left:312.305830px;}
.x1f{left:321.734511px;}
.x41{left:327.050412px;}
.x31{left:330.813490px;}
.x32{left:343.035294px;}
.x20{left:346.487275px;}
.x3d{left:349.766346px;}
.x21{left:362.119613px;}
.x2f{left:373.322686px;}
.x22{left:397.808396px;}
.x25{left:424.862494px;}
.x35{left:428.095863px;}
.x2d{left:431.904242px;}
.x23{left:435.312773px;}
.x2e{left:448.731092px;}
.x38{left:454.620176px;}
.x39{left:462.191634px;}
.x26{left:473.128073px;}
.x24{left:486.677598px;}
.xf{left:493.585615px;}
.xc{left:502.132752px;}
.xb{left:509.084059px;}
.xd{left:530.337876px;}
.x1b{left:549.820909px;}
.x34{left:556.905928px;}
.xe{left:558.722641px;}
.x6{left:586.573170px;}
.x33{left:621.687425px;}
.x16{left:651.665523px;}
.x17{left:663.045359px;}
.x10{left:681.996654px;}
.x11{left:693.376490px;}
.x44{left:695.502497px;}
.x3e{left:697.141131px;}
.x18{left:698.956281px;}
.x27{left:704.490771px;}
.x43{left:712.284046px;}
.x28{left:716.978131px;}
.x12{left:727.472261px;}
.x13{left:738.852098px;}
.x1{left:860.356261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-3.178465pt;}
.ls3f{letter-spacing:-0.573708pt;}
.ls2c{letter-spacing:-0.112354pt;}
.ls47{letter-spacing:-0.109963pt;}
.ls46{letter-spacing:-0.104310pt;}
.ls26{letter-spacing:-0.095388pt;}
.ls1c{letter-spacing:-0.085903pt;}
.ls41{letter-spacing:-0.064427pt;}
.ls57{letter-spacing:-0.049087pt;}
.ls3c{letter-spacing:-0.046019pt;}
.ls40{letter-spacing:-0.043029pt;}
.ls39{letter-spacing:-0.042951pt;}
.ls11{letter-spacing:-0.040881pt;}
.ls12{letter-spacing:-0.040639pt;}
.ls21{letter-spacing:-0.039883pt;}
.ls3b{letter-spacing:-0.038248pt;}
.ls4{letter-spacing:-0.033748pt;}
.ls4a{letter-spacing:-0.032751pt;}
.ls1f{letter-spacing:-0.030680pt;}
.ls37{letter-spacing:-0.030660pt;}
.ls6{letter-spacing:-0.027612pt;}
.lsc{letter-spacing:-0.027254pt;}
.ls3{letter-spacing:-0.024544pt;}
.ls7{letter-spacing:-0.023847pt;}
.lsf{letter-spacing:-0.021476pt;}
.ls8{letter-spacing:-0.020440pt;}
.lsb{letter-spacing:-0.018408pt;}
.lsd{letter-spacing:-0.017034pt;}
.ls5{letter-spacing:-0.015340pt;}
.ls19{letter-spacing:-0.013646pt;}
.ls9{letter-spacing:-0.013627pt;}
.ls14{letter-spacing:-0.012272pt;}
.ls10{letter-spacing:-0.010220pt;}
.ls35{letter-spacing:-0.009204pt;}
.ls30{letter-spacing:-0.005458pt;}
.ls29{letter-spacing:-0.003407pt;}
.ls3e{letter-spacing:-0.003068pt;}
.ls4c{letter-spacing:-0.002729pt;}
.ls52{letter-spacing:-0.002391pt;}
.ls1{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.002729pt;}
.ls18{letter-spacing:0.005458pt;}
.ls2b{letter-spacing:0.008188pt;}
.ls22{letter-spacing:0.009204pt;}
.ls17{letter-spacing:0.010917pt;}
.lsa{letter-spacing:0.013627pt;}
.ls1b{letter-spacing:0.013646pt;}
.ls3d{letter-spacing:0.016375pt;}
.ls38{letter-spacing:0.017034pt;}
.ls54{letter-spacing:0.019105pt;}
.ls56{letter-spacing:0.020440pt;}
.ls36{letter-spacing:0.021834pt;}
.lse{letter-spacing:0.023847pt;}
.ls2e{letter-spacing:0.024563pt;}
.ls2{letter-spacing:0.027254pt;}
.ls2a{letter-spacing:0.027292pt;}
.ls2f{letter-spacing:0.030022pt;}
.ls15{letter-spacing:0.030660pt;}
.ls2d{letter-spacing:0.032751pt;}
.ls24{letter-spacing:0.034067pt;}
.ls1a{letter-spacing:0.035480pt;}
.ls16{letter-spacing:0.037474pt;}
.ls33{letter-spacing:0.038209pt;}
.ls25{letter-spacing:0.040881pt;}
.ls50{letter-spacing:0.042951pt;}
.ls49{letter-spacing:0.049087pt;}
.ls31{letter-spacing:0.049126pt;}
.ls45{letter-spacing:0.051101pt;}
.ls53{letter-spacing:0.051855pt;}
.ls4d{letter-spacing:0.055223pt;}
.ls44{letter-spacing:0.058291pt;}
.ls43{letter-spacing:0.061359pt;}
.ls4e{letter-spacing:0.064427pt;}
.ls1d{letter-spacing:0.065502pt;}
.ls48{letter-spacing:0.067495pt;}
.ls27{letter-spacing:0.070563pt;}
.ls4f{letter-spacing:0.070960pt;}
.ls28{letter-spacing:0.073631pt;}
.ls20{letter-spacing:0.076418pt;}
.ls42{letter-spacing:0.081877pt;}
.ls51{letter-spacing:0.082835pt;}
.ls55{letter-spacing:0.085903pt;}
.ls23{letter-spacing:0.092039pt;}
.ls1e{letter-spacing:0.095388pt;}
.ls4b{letter-spacing:0.095523pt;}
.ls34{letter-spacing:0.098175pt;}
.ls0{letter-spacing:4.909884pt;}
.ls13{letter-spacing:4.912614pt;}
.ws64{word-spacing:-2.682833pt;}
.ws3a{word-spacing:-2.281636pt;}
.ws68{word-spacing:-2.216135pt;}
.ws38{word-spacing:-1.159923pt;}
.ws39{word-spacing:-1.129901pt;}
.ws37{word-spacing:-1.116255pt;}
.ws36{word-spacing:-1.045295pt;}
.ws5a{word-spacing:-0.800736pt;}
.ws66{word-spacing:-0.720517pt;}
.ws65{word-spacing:-0.704141pt;}
.ws67{word-spacing:-0.687766pt;}
.wsf{word-spacing:-0.664309pt;}
.ws5{word-spacing:-0.570640pt;}
.ws1c{word-spacing:-0.472157pt;}
.ws2c{word-spacing:-0.444853pt;}
.ws1d{word-spacing:-0.390280pt;}
.ws2f{word-spacing:-0.386562pt;}
.ws1b{word-spacing:-0.362988pt;}
.ws5f{word-spacing:-0.358951pt;}
.ws57{word-spacing:-0.294757pt;}
.ws58{word-spacing:-0.248360pt;}
.ws56{word-spacing:-0.120086pt;}
.ws26{word-spacing:-0.095523pt;}
.ws9{word-spacing:-0.085903pt;}
.ws53{word-spacing:-0.067495pt;}
.ws4a{word-spacing:-0.064427pt;}
.ws15{word-spacing:-0.062772pt;}
.ws23{word-spacing:-0.061359pt;}
.ws0{word-spacing:-0.060043pt;}
.ws28{word-spacing:-0.054585pt;}
.ws62{word-spacing:-0.054507pt;}
.ws60{word-spacing:-0.051101pt;}
.ws59{word-spacing:-0.049126pt;}
.ws43{word-spacing:-0.044287pt;}
.wsc{word-spacing:-0.040881pt;}
.ws35{word-spacing:-0.038209pt;}
.ws4d{word-spacing:-0.037474pt;}
.wsa{word-spacing:-0.034067pt;}
.ws4f{word-spacing:-0.032751pt;}
.ws24{word-spacing:-0.030660pt;}
.ws51{word-spacing:-0.030022pt;}
.ws27{word-spacing:-0.027292pt;}
.wse{word-spacing:-0.027254pt;}
.ws4b{word-spacing:-0.023847pt;}
.ws1{word-spacing:-0.021834pt;}
.ws30{word-spacing:-0.017034pt;}
.ws3b{word-spacing:-0.016375pt;}
.ws18{word-spacing:-0.013627pt;}
.ws5c{word-spacing:-0.010917pt;}
.ws11{word-spacing:-0.010220pt;}
.ws46{word-spacing:-0.008188pt;}
.ws34{word-spacing:-0.006813pt;}
.ws2b{word-spacing:-0.005458pt;}
.wsb{word-spacing:-0.003407pt;}
.ws29{word-spacing:-0.002729pt;}
.ws2{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.002729pt;}
.ws3c{word-spacing:0.003068pt;}
.ws25{word-spacing:0.003407pt;}
.ws14{word-spacing:0.004781pt;}
.ws1f{word-spacing:0.005458pt;}
.ws1e{word-spacing:0.008188pt;}
.ws33{word-spacing:0.009562pt;}
.ws4e{word-spacing:0.010220pt;}
.ws13{word-spacing:0.010917pt;}
.ws20{word-spacing:0.012272pt;}
.ws44{word-spacing:0.013627pt;}
.ws12{word-spacing:0.017034pt;}
.ws3d{word-spacing:0.018408pt;}
.ws32{word-spacing:0.020440pt;}
.ws48{word-spacing:0.021834pt;}
.ws6a{word-spacing:0.024544pt;}
.ws4{word-spacing:0.027292pt;}
.ws21{word-spacing:0.027612pt;}
.ws17{word-spacing:0.030680pt;}
.ws47{word-spacing:0.032751pt;}
.ws6{word-spacing:0.033748pt;}
.wsd{word-spacing:0.036815pt;}
.ws19{word-spacing:0.038209pt;}
.ws2e{word-spacing:0.039883pt;}
.ws10{word-spacing:0.040881pt;}
.ws16{word-spacing:0.042951pt;}
.ws2a{word-spacing:0.046019pt;}
.ws3f{word-spacing:0.049087pt;}
.ws69{word-spacing:0.049126pt;}
.ws52{word-spacing:0.051855pt;}
.ws42{word-spacing:0.052155pt;}
.ws45{word-spacing:0.055223pt;}
.ws50{word-spacing:0.057314pt;}
.ws40{word-spacing:0.058291pt;}
.ws61{word-spacing:0.061359pt;}
.ws8{word-spacing:0.067495pt;}
.ws2d{word-spacing:0.070563pt;}
.ws3{word-spacing:0.076699pt;}
.ws41{word-spacing:0.079767pt;}
.ws7{word-spacing:0.082835pt;}
.ws6b{word-spacing:0.092039pt;}
.ws22{word-spacing:0.107378pt;}
.ws5d{word-spacing:0.116582pt;}
.ws5e{word-spacing:0.125786pt;}
.ws5b{word-spacing:0.138058pt;}
.ws63{word-spacing:0.144649pt;}
.ws49{word-spacing:0.156466pt;}
.ws4c{word-spacing:0.196349pt;}
.ws3e{word-spacing:0.567572pt;}
.ws31{word-spacing:3.178465pt;}
.ws54{word-spacing:6.909035pt;}
.ws55{word-spacing:6.951986pt;}
._d{margin-left:-16.927965pt;}
._c{margin-left:-15.355116pt;}
._f{margin-left:-13.738943pt;}
._6{margin-left:-8.516787pt;}
._7{margin-left:-7.034678pt;}
._e{margin-left:-5.242850pt;}
._2{margin-left:-3.597125pt;}
._3{margin-left:-2.472772pt;}
._0{margin-left:-1.028920pt;}
._b{width:1.233318pt;}
._9{width:3.089890pt;}
._8{width:4.789933pt;}
._5{width:6.408232pt;}
._1{width:7.577590pt;}
._10{width:8.520193pt;}
._a{width:11.569203pt;}
._11{width:12.666358pt;}
._4{width:30.685687pt;}
.fs4{font-size:23.905044pt;}
.fs0{font-size:27.292298pt;}
.fs3{font-size:30.679551pt;}
.fs2{font-size:34.067146pt;}
.fs1{font-size:54.584596pt;}
.y0{bottom:36.000000pt;}
.y3b{bottom:131.792133pt;}
.y16{bottom:133.190533pt;}
.y9f{bottom:198.082757pt;}
.y6f{bottom:208.781925pt;}
.y23{bottom:210.103151pt;}
.y4b{bottom:210.329788pt;}
.y6e{bottom:220.762883pt;}
.y4a{bottom:221.781030pt;}
.y22{bottom:222.121412pt;}
.y85{bottom:222.309680pt;}
.y49{bottom:222.310745pt;}
.y6d{bottom:232.781145pt;}
.y48{bottom:233.799291pt;}
.y21{bottom:234.102370pt;}
.y47{bottom:234.329007pt;}
.y84{bottom:234.330073pt;}
.y6c{bottom:244.762102pt;}
.y46{bottom:252.472574pt;}
.y20{bottom:252.774587pt;}
.y45{bottom:253.000158pt;}
.y83{bottom:253.001224pt;}
.y6b{bottom:263.470558pt;}
.y43{bottom:271.142660pt;}
.y1f{bottom:271.445739pt;}
.y44{bottom:271.672376pt;}
.y6a{bottom:282.141709pt;}
.y1e{bottom:283.464000pt;}
.y42{bottom:283.653333pt;}
.y69{bottom:294.122667pt;}
.y1d{bottom:309.694667pt;}
.y41{bottom:311.320000pt;}
.y68{bottom:320.353333pt;}
.y67{bottom:364.384000pt;}
.y66{bottom:364.384735pt;}
.y40{bottom:378.897333pt;}
.y3f{bottom:378.897401pt;}
.y1b{bottom:379.048363pt;}
.y1c{bottom:379.049333pt;}
.y65{bottom:385.285706pt;}
.y3e{bottom:398.740444pt;}
.y1a{bottom:399.949333pt;}
.y64{bottom:424.403332pt;}
.y9e{bottom:439.068665pt;}
.y63{bottom:440.428000pt;}
.y9d{bottom:455.093333pt;}
.y82{bottom:457.172000pt;}
.y81{bottom:457.172580pt;}
.y62{bottom:461.745999pt;}
.y15{bottom:468.435247pt;}
.y80{bottom:473.158667pt;}
.y9c{bottom:476.409999pt;}
.y60{bottom:477.769696pt;}
.y61{bottom:477.770667pt;}
.y14{bottom:484.421333pt;}
.y94{bottom:489.146667pt;}
.y9b{bottom:492.434667pt;}
.y9a{bottom:492.435029pt;}
.y7e{bottom:494.475335pt;}
.y7f{bottom:494.476000pt;}
.y5f{bottom:498.670667pt;}
.y13{bottom:505.776583pt;}
.y7d{bottom:510.501333pt;}
.y7c{bottom:510.501401pt;}
.y99{bottom:513.336000pt;}
.y12{bottom:521.764000pt;}
.y11{bottom:521.764227pt;}
.y5e{bottom:521.764665pt;}
.y93{bottom:526.488000pt;}
.y92{bottom:526.488068pt;}
.y7b{bottom:531.553333pt;}
.y98{bottom:536.465917pt;}
.y5d{bottom:537.789333pt;}
.y10{bottom:542.664000pt;}
.y91{bottom:547.540000pt;}
.y3a{bottom:551.168000pt;}
.y39{bottom:551.810667pt;}
.y97{bottom:552.453333pt;}
.y7a{bottom:552.906667pt;}
.y79{bottom:552.907250pt;}
.y5c{bottom:559.105333pt;}
.y5b{bottom:559.106260pt;}
.yf{bottom:565.795250pt;}
.y78{bottom:568.894667pt;}
.y90{bottom:568.895247pt;}
.y38{bottom:572.485333pt;}
.y37{bottom:573.165333pt;}
.y36{bottom:573.165401pt;}
.y96{bottom:573.808000pt;}
.y95{bottom:573.808227pt;}
.y5a{bottom:580.007231pt;}
.ye{bottom:581.782667pt;}
.y8f{bottom:584.881333pt;}
.y77{bottom:590.249333pt;}
.y76{bottom:590.249401pt;}
.y35{bottom:594.217333pt;}
.y59{bottom:594.708000pt;}
.yd{bottom:603.137333pt;}
.yc{bottom:603.137561pt;}
.y8e{bottom:606.236000pt;}
.y8d{bottom:606.236068pt;}
.y75{bottom:611.301333pt;}
.y34{bottom:614.892000pt;}
.y33{bottom:615.572000pt;}
.y58{bottom:617.803329pt;}
.yb{bottom:624.037333pt;}
.y8c{bottom:627.288000pt;}
.y74{bottom:632.655250pt;}
.y57{bottom:633.826667pt;}
.y32{bottom:636.888000pt;}
.y31{bottom:636.888395pt;}
.ya{bottom:647.168583pt;}
.y73{bottom:648.642667pt;}
.y8b{bottom:648.643247pt;}
.y56{bottom:655.142667pt;}
.y30{bottom:656.768579pt;}
.y2f{bottom:657.978667pt;}
.y9{bottom:663.156000pt;}
.y8a{bottom:664.629333pt;}
.y18{bottom:665.084000pt;}
.y72{bottom:669.960662pt;}
.y55{bottom:676.043317pt;}
.y2e{bottom:679.294667pt;}
.y4f{bottom:682.998667pt;}
.y89{bottom:684.056000pt;}
.y8{bottom:684.510667pt;}
.y27{bottom:684.585333pt;}
.y71{bottom:685.984000pt;}
.y54{bottom:690.746482pt;}
.y2d{bottom:700.649333pt;}
.y53{bottom:705.410110pt;}
.y7{bottom:705.410482pt;}
.y70{bottom:707.036880pt;}
.y52{bottom:720.076133pt;}
.y6{bottom:720.076506pt;}
.y2c{bottom:721.700508pt;}
.y4e{bottom:730.998667pt;}
.y88{bottom:732.094667pt;}
.y26{bottom:732.585333pt;}
.y5{bottom:734.740133pt;}
.y2b{bottom:736.365333pt;}
.y51{bottom:745.852000pt;}
.y2a{bottom:759.306667pt;}
.y4{bottom:760.516000pt;}
.y4d{bottom:782.173333pt;}
.y87{bottom:783.232000pt;}
.y25{bottom:783.760133pt;}
.y50{bottom:785.424373pt;}
.y3{bottom:800.088000pt;}
.y29{bottom:800.125333pt;}
.y1{bottom:810.028000pt;}
.y4c{bottom:816.945333pt;}
.y86{bottom:818.002667pt;}
.y24{bottom:818.532000pt;}
.y28{bottom:823.068000pt;}
.y2{bottom:825.902667pt;}
.y3d{bottom:853.341585pt;}
.y3c{bottom:854.513333pt;}
.y19{bottom:856.138667pt;}
.y17{bottom:976.176133pt;}
.ha{height:0.000000pt;}
.h9{height:16.644821pt;}
.h15{height:17.088372pt;}
.h28{height:17.625301pt;}
.hc{height:18.640639pt;}
.h8{height:19.732331pt;}
.h17{height:20.415918pt;}
.h2{height:20.523808pt;}
.h12{height:21.690443pt;}
.h27{height:21.695245pt;}
.h14{height:22.281603pt;}
.h16{height:22.388213pt;}
.h5{height:22.549470pt;}
.h29{height:22.708045pt;}
.h1f{height:22.841308pt;}
.h7{height:23.039624pt;}
.hd{height:23.132382pt;}
.h20{height:23.187792pt;}
.h21{height:23.276634pt;}
.h10{height:23.938439pt;}
.h2a{height:24.447768pt;}
.h13{height:24.485762pt;}
.h18{height:24.927136pt;}
.h4{height:24.971218pt;}
.h26{height:25.067964pt;}
.hb{height:25.190791pt;}
.h6{height:25.450554pt;}
.h1e{height:25.550360pt;}
.h24{height:25.616227pt;}
.hf{height:26.149196pt;}
.h1c{height:26.185477pt;}
.h11{height:27.945706pt;}
.h23{height:28.178587pt;}
.h1b{height:28.211856pt;}
.h25{height:28.311662pt;}
.h1d{height:28.699797pt;}
.h2c{height:28.838778pt;}
.h19{height:30.673739pt;}
.h2b{height:32.023118pt;}
.he{height:42.004552pt;}
.h1a{height:45.202868pt;}
.h22{height:45.576005pt;}
.h3{height:51.309520pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:79.861333pt;}
.x2{left:119.886533pt;}
.x5{left:129.070800pt;}
.x4{left:148.687202pt;}
.x3{left:149.632000pt;}
.x42{left:155.149333pt;}
.x3a{left:161.650667pt;}
.x8{left:167.924000pt;}
.x30{left:174.576000pt;}
.xa{left:177.071131pt;}
.x3f{left:178.885333pt;}
.x19{left:179.905067pt;}
.x40{left:185.348000pt;}
.x1d{left:189.241599pt;}
.x9{left:195.930667pt;}
.x3b{left:198.274667pt;}
.x14{left:200.466667pt;}
.x1a{left:202.545688pt;}
.x3c{left:204.737333pt;}
.x15{left:213.392000pt;}
.x36{left:229.568000pt;}
.x2b{left:230.626667pt;}
.x1e{left:233.158987pt;}
.x37{left:239.244000pt;}
.x2c{left:241.058667pt;}
.x1c{left:246.765330pt;}
.x29{left:252.208000pt;}
.x2a{left:266.570667pt;}
.x1f{left:274.618578pt;}
.x41{left:279.156000pt;}
.x31{left:282.368000pt;}
.x32{left:292.800000pt;}
.x20{left:295.746460pt;}
.x3d{left:298.545333pt;}
.x21{left:309.089545pt;}
.x2f{left:318.652000pt;}
.x22{left:339.551936pt;}
.x25{left:362.644137pt;}
.x35{left:365.404000pt;}
.x2d{left:368.654667pt;}
.x23{left:371.564040pt;}
.x2e{left:383.017333pt;}
.x38{left:388.044000pt;}
.x39{left:394.506667pt;}
.x26{left:403.841535pt;}
.x24{left:415.406820pt;}
.xf{left:421.303203pt;}
.xc{left:428.598667pt;}
.xb{left:434.532000pt;}
.xd{left:452.673333pt;}
.x1b{left:469.303203pt;}
.x34{left:475.350667pt;}
.xe{left:476.901333pt;}
.x6{left:500.673333pt;}
.x33{left:530.645333pt;}
.x16{left:556.233333pt;}
.x17{left:565.946667pt;}
.x10{left:582.122667pt;}
.x11{left:591.836000pt;}
.x44{left:593.650667pt;}
.x3e{left:595.049333pt;}
.x18{left:596.598667pt;}
.x27{left:601.322667pt;}
.x43{left:607.974667pt;}
.x28{left:611.981333pt;}
.x12{left:620.938667pt;}
.x13{left:630.652000pt;}
.x1{left:734.362667pt;}
}
